読者です 読者をやめる 読者になる 読者になる

EPEL リポジトリを活用して CentOS 5.x で Python 2.6 をインストールする

CentOS 5.6 も Python は 2.4 なの!— Hajime Nakagami (@hajime_nakagami) 2011, 4月 8Twitter を眺めていると、こういった声をちらほら聞くのでその対策をまとめてみます。 背景 CentOS 5.x で標準インストールされている Python のバージョンは 2.4.3 で…